@charset "utf-8";

.loopWr {
    display: flex;
    align-items: center;
    overflow: hidden;
    height: auto;
    gap: 15px;
}

.loopImgAr {
    display: flex;
    animation: loop-slide 50s infinite linear 1s both;
    gap: 15px;
}

.loopImgBx {
    width: 300px;
}

.loopImg {
    aspect-ratio: 3/2;
    overflow: hidden;
}

.loopImg img {
    width: 100%;
    height: 100% !important;
    object-fit: cover;
}

@keyframes loop-slide {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-100%);
    }
}



/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:768px) {

    .loopImgBx {
        width: 400px;
    }

}

/* min-width: 768px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */



/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1024px) {

    .loopWr {
        gap: 20px;
    }

    .loopImgAr {
        gap: 20px;
    }

    .loopImgBx {
        width: 600px;
    }

}

/* min-width: 1024px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */